IBM Tivoli Directory Server Adding 'ibm-globalAdminGroup' Entry Denial of Service Vulnerability

Bugtraq ID: 30010
Class: Design Error
CVE: CVE-2008-2943
Remote: Yes
Local: No
Published: Jun 30 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: The vendor disclosed this vulnerability.
Vulnerable: IBM Tivoli Directory Server 6.1 .9
IBM Tivoli Directory Server 6.1 .8
IBM Tivoli Directory Server 6.1 .7
IBM Tivoli Directory Server 6.1 .6
IBM Tivoli Directory Server 6.1 .5
IBM Tivoli Directory Server 6.1 .4
IBM Tivoli Directory Server 6.1 .3
IBM Tivoli Directory Server 6.1 .2
IBM Tivoli Directory Server 6.1 .15
IBM Tivoli Directory Server 6.1 .14
IBM Tivoli Directory Server 6.1 .13
IBM Tivoli Directory Server 6.1 .12
IBM Tivoli Directory Server 6.1 .11
IBM Tivoli Directory Server 6.1 .10
IBM Tivoli Directory Server 6.1 .1
IBM Tivoli Directory Server 6.1 .0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus